Uppercrust Theme
----------------

**'sync_uppercrust_theme'** is an incredible odoo website theme for corporates, education, personal, technologies and services.

Snippets
--------

* **'sync_uppercrust_blog'** is use to activate blog feature in the uppercrust theme.
* **'sync_uppercrust_mass_mailing'** is use to activate email subscriber feature in the uppercrust theme.
* **'sync_uppercrust_twitter'** is use to activate twitter post rolling feature in the uppercrust theme.